/* general styling for all the hovers */
	
.hover {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hover .overlay {
     width: 100%;
     height: 100%;
     position: absolute;
     overflow: hidden;
     top: 0;
     left: 0;
}

.hover img {
     display: block;
     position: relative;
     margin: auto;
}

.hover h2 {
	font-family: 'Polo', sans-serif;
	color: #fff;
	text-align: center;
	position: relative;
	font-size: 25px;
}

.hover :hover{
	text-decoration: none;
}

.hover button.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  border-radius: 0px;
  background-color: transparent;
}

.hover button.info:hover {
  box-shadow: 0 0 5px #fff;
}

/* styling to remove box shadow and border from buttons for last few effects */

.hover button.nullbutton {
  border: none;
  padding: 0px;
  margin: 0px;
}

.hover button.nullbutton:hover {
  box-shadow: none;
}

.ehover13 img {
	transition: all 0.35s;
	width: 260px;
	background-position: center top !important;
	height: 194px;
}
.ehover13:hover img{
     filter: brightness(0.6) !important;
     -webkit-filter: brightness(0.6) !important;
}

.ehover13 .overlay {
	width: 80%;
	height: 80%;
	left: 10%;
	top: 10%;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}


.ehover13:hover .overlay {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
	
}

.ehover13 button {
	color:	#FFF;
	padding: 1em 0;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

.ehover13 h2 {
	background-color: transparent;
	color: #FFF;
	padding: 2.0em 0;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,-100%,0);
	transform: translate3d(0,-100%,0);
}

.ehover13:hover button, .ehover13:hover h2{
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

#myhover:hover img{
     filter: brightness(0.6) !important;
     -webkit-filter: brightness(0.6) !important;
}


.ehover12 img {
	transition: all 0.35s;
	width: 100%;
	background-position: center top !important;
	height: auto;
	background-position: center;
	margin: 0px auto;
}
.ehover12:hover img{
     filter: brightness(1) !important;
     -webkit-filter: brightness(1) !important;
}

.ehover12 .overlay {
	width: 100%;
	height: auto;
	left: 0%;
	top: 0%;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}


.ehover12:hover .overlay {
	opacity: 6;
	-webkit-transform: scale(1);
	transform:  scale(1);
	
}

.ehover12 button {
	color:	#FFF;
	padding: 1em 0;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}



